gpsd package in Ubuntu

gpsd: Global Positioning System - daemon
gpsd-clients: Global Positioning System - clients
gpsd-clients-dbgsym: debug symbols for gpsd-clients
gpsd-dbgsym: debug symbols for gpsd
gpsd-tools: Global Positioning System - tools
gpsd-tools-dbgsym: debug symbols for gpsd-tools
libgps-dev: Global Positioning System - development files
libgps28: Global Positioning System - library
libgps28-dbgsym: debug symbols for libgps28
libqgpsmm-dev: Global Positioning System - Qt wrapper for libgps (development)
libqgpsmm28: Global Positioning System - Qt wrapper for libgps
libqgpsmm28-dbgsym: debug symbols for libqgpsmm28
python3-gps: Global Positioning System - Python 3 libraries
python3-gps-dbgsym: debug symbols for python3-gps

This package has 11 new bugs and 0 open questions.

Package information

Maintainer:
Bernd Zeimetz
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
3.22-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Gpsdtrunk

Global Positioning System

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the Gpsd ⇒ trunk.

Impish (active development)
3.22-3 release (main)
The Hirsute Hippo (current stable release)
3.22-2ubuntu1 release (main)
The Groovy Gorilla (supported)
3.20-12 release (main)
The Focal Fossa (supported)
3.20-8ubuntu0.2 updates (main)
3.20-8 release (main)
The Bionic Beaver (supported)
3.17-5 release (universe)
The Xenial Xerus (supported)
3.15-2build1 release (universe)
The Trusty Tahr (supported)
3.9-3 release (universe)